### Function Macro

# GLib test_perf

since: 2.0

#### Declaration

    #define g_test_perf (
      void
    )

#### Description

Returns `TRUE` if tests are run in performance mode.

By default, tests are run in quick mode. In tests that use g_test_init(), the option `-m perf` enables performance tests, while `-m quick` disables them.

Available since: 2.0

This function is not directly available to language bindings.